Details for fluxy at version 1.0.0

To install THIS VERSION (1.0.0) of the pod, use:

fanr install -r http://repo.status302.com/fanr/ "fluxy 1.0.0"

Or download manually here: fluxy.pod

Pod Details (Latest version):

  • Size: 37KB
  • pod.isScript: false
  • build.host: thibaut-samsung
  • pod.version: 1.0.0
  • pod.native.dotnet: false
  • fcode.version: 1.0.51
  • pod.native.java: false
  • pod.name: fluxy
  • vcs.uri: https://bitbucket.org/tcolar/fluxy/
  • pod.docApi: true
  • build.user: tcolar
  • build.ts: 2012-09-17T10:35:24.51-07:00 Los_Angeles
  • pod.native.js: false
  • build.platform: linux-x86
  • pod.depends: sys 1.0; concurrent 1.0; gfx 1.0; fwt 1.0; compiler 1.0; flux 1.0; fandoc 1.0;
  • pod.docSrc: true
  • license.name: MIT
  • pod.summary: Fluxy: Flux editor addons
  • build.compiler: 1.0.62